.contact{
    position: relative;
    background: url(../../assets/img/clothfx-10.png) no-repeat center/cover,url(../../assets/img/noisefx.png) repeat top left;
    margin-top: -138px;
    padding: 218px 0 133px;
}

.contact::before{
    content: '';
    position: absolute;
    inset: 100% 0 auto;
    width: 50px;
    height: 15px;
    background-color: #FDF0E7;
    mask: url('data:image/svg+xml;utf8,<svg width="50" height="15" viewBox="0 0 50 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0H50C50 0 40.6918 0.396018 36.25 3.75C34.5972 4.99803 32.5 7.5 32.5 7.5L25 15L17.5 7.5C17.5 7.5 15.4028 4.99803 13.75 3.75C9.30824 0.396018 0 0 0 0Z" fill="white"/></svg>') no-repeat bottom center/cover;
    -webkit-mask: url('data:image/svg+xml;utf8,<svg width="50" height="15" viewBox="0 0 50 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0H50C50 0 40.6918 0.396018 36.25 3.75C34.5972 4.99803 32.5 7.5 32.5 7.5L25 15L17.5 7.5C17.5 7.5 15.4028 4.99803 13.75 3.75C9.30824 0.396018 0 0 0 0Z" fill="white"/></svg>') no-repeat bottom center/cover;
    margin: 0 auto;
}

.contact .container>*{
    width: 820px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.contact .title{
    color: #975FB7;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.34615;
}

.contact hr{
    background: linear-gradient(to right,#C8C8C8 0,#C8C8C8 50%,transparent 50%, transparent 100%) repeat-x left center/8px 1px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.contact .form .tlb{
    color: #878787;
    font-size: 16px;
    font-weight: 400;
}

.contact .form .dbtn{
    grid-gap: 47px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    border-color: var(--secondary);
    background: var(--secondary);
    padding: 5px 20px;
}

.contact .form .dbtn:after{
    content: url('data:image/svg+xml;utf8,<svg width="55" height="16" viewBox="0 0 55 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 8H53M53 8L46 1M53 8L46 15" stroke="white" stroke-width="2" stroke-linecap="round"/></svg>');
    height: 22px;
}

@media(max-width:992px){
    .contact{
        padding: 10rem 0 2rem;
    }
}

@media(max-width:575px){
    .contact .form .dbtn{
        width: 100%;
    }
    .contact .form .dbtn::after{
        display: none;
        display: -webkit-none;
    }
}